Subject: Infosüsteemi JVIS teavitus
From: "Tarbijakaitse ja Tehnilise Järelevalve Amet" <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Tue, 19 Mar 2024 12:02:02 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Teile on JVIS-s uus teavitus:

Teavituse nimetus: TTJA teavitus loa kehtivuse peatsest lõppemisest
Teavituse link: link <https:////jvis.ttja.ee/modules/notice/view/1615155>
Tuletame meelde, et Terviseamet loa NLL12/4679 (Lühinumbri luba) kehtivusaeg 
on lõppemas 19. apr 2024.

Loa pikendamise taotluse saab esitada TTJA Infosüsteemis. Kui taotluse 
esitamine sel viisil ei ole võimalik, esitatakse taotlus kirjalikult TTJA 
e-posti aadressile [email-masked] või [email-masked].

Oluline: Infosüsteemile juurdepääsemiseks peab olema loodud kasutajakonto, 
juhend siin: https://jvis.ttja.ee/modules/media/media/download/17951208

Tarbijakaitse ja Tehnilise Järelevalve Amet